<template>
<div class="container">
    <div class="card border-left-info shadow h-100 py-2">
                <div class="card-body">
                  <div class="row no-gutters align-items-center">
                    <div class="col mr-2">
                      <div class="text-xs text-secondary font-weight-bold text-uppercase mb-1">ข้อมูลผู้ใช้ที่เข้าติดต่อ</div>
                      <div class="row no-gutters align-items-center">
                        <div class="col-auto">
                          <div class="h5 mb-0 mr-3 font-weight-bold text-gray-800">สถานะความสุ่มเสี่ยง: 
                            <span v-if="analyse_data.patient_status=='ปกติ'" class="text-secondary">{{ analyse_data.patient_status }}</span>
                            <span v-else-if="analyse_data.patient_status=='ซึมเศร้าขั้นต้น'" class="text-success">{{ analyse_data.patient_status }}</span>
                            <span v-else-if="analyse_data.patient_status=='ซึมเศร้าปานกลาง'" class="text-warning">{{ analyse_data.patient_status }}</span>
                            <span v-else-if="analyse_data.patient_status=='ซึมเศร้ารุนแรง'" class="text-danger">{{ analyse_data.patient_status }}</span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-auto">
                      <i class="fas fa-clipboard-list fa-2x text-gray-300"></i>
                    </div>
                  </div>
                </div>
              </div>
              </div>
</template>

<script>
export default {

}
</script>

<style>

</style>
